
vedha 	= 0
drask	= 0
sharan 	= 0
teira 	= 0

drask_route = 0

function init(me)
	if getStory() <= 10 then
		vedha = createEntity("Vedha")
		entity_warpToNode(vedha, getNode("LOBBY"))
		
		--[[
		drask = createEntity("ChildDrask")
		entity_warpToNode(drask, getNode("DRASK1"))
		
		teira = createEntity("ChildTeira")
		entity_warpToNode(teira, getNode("TEIRA1"))
		
		sharan = createEntity("ChildSharan")
		entity_warpToNode(sharan, getNode("SHARAN1"))
		]]--
	end
end
	
function activate(me)
end

function update(me, dt)
end